// Macros for TID
//
// YB
//
//////////////////////////////////////
#ifndef _IAD_MACROS_DEFINITIONS_
#define _IAD_MACROS_DEFINITIONS_

#define IAD_M_ForEachInList(ListPointerName, PositionName)	\
	POSITION PositionName;																		\
	PositionName = ListPointerName->GetHeadPosition();				\
	while ( PositionName != NULL )
	

#endif _IAD_MACROS_DEFINITIONS_
